<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="5">Ces câbles aboutissent au central téléphonique, dans lequel se trouvent tous les équipements de France Télécom</subtitle>
<subtitle curs="100"></subtitle>
<subtitle curs="125"></subtitle>